﻿H2, .TDTitulo{color:#557f7f; font-size:20px; font-weight:normal; border-bottom:1px dotted #ccc; margin-bottom:35px;}
.TDTitulo{border:0;}
.TDSubTitulo{font-weight: bold; font-size: 14px; border-top:1px dotted #dce2d4; padding:15px 0 0 25px; background: url(imagens/ico_topico.gif) no-repeat left 19px; line-height:25px;}
.TabelaComBorda
{
    border: 1px solid #666;
    border-spacing: 1px;
    border-collapse: collapse;
    background-color: #666;
}
.TabelaComBorda TD, .TabelaComBorda TH
{
    border-bottom: 1px solid #666;
    background-color: #FFF;
    padding: 5px;
}
.TabelaComBorda TH
{
    background-color: #EFEFEF;
    font-weight: bold;
}
.lista
{
    font-size: 11px;
    list-style: none;
}
.lista li
{
    margin: 0;
    padding: 5px 5px 5px 25px;    
    background: url(imagens/ico_lista.gif) no-repeat left center;
}
.lista li a {text-decoration:none; color:#335a5a;}
.lista li a:hover {text-decoration:underline; color:#557f7f;}

.Topico
{
	padding-left:10px;
	width:100%;
	line-height:15px;
    font-weight: normal;
    font-size: 13px;    
    background-color:#f2f2f2;
    border-top:1px solid #e2e2e2;
    margin-top:4px;
}

.TabelaIndice
{
	background-color:#fff;    
    padding: 4px;
    margin:10px 0;
}

.TabelaIndice UL
{
	font-size: 12px;
    list-style: none;
}
.TabelaIndice UL li
{
    margin: 0;
    padding: 5px 5px 5px 25px;    
    background: url(imagens/ico_lista.gif) no-repeat left center;
}
.TabelaIndice UL li a {text-decoration:none; color:#335a5a;}
.TabelaIndice UL li a:hover {text-decoration:underline; color:#557f7f;}


.LarguraTopicos
{
    height: 232px;
}
.TdFiltro
{
    width: 128px;
    background-color:#f5fbed !important;
    text-align:left;
}
.TdFiltroTitulo1
{
    height: 41px;
    background-color:#e6f6d3 !important;
}
.TdFiltroTitulo2
{
    width: 128px;
    height: 41px;
    background-color:#e6f6d3 !important;
}

.BarraLinks
{
	list-style: none;
	float: left;
	width: 99%;
	margin: 0; 
	padding: 0;
	background: #f0f0f0;
	border: 1px solid #ddd;
}
.BarraLinks li
{
	float: left;
	margin: 0; padding: 0;
	border-right: 1px solid #ddd;
}
.BarraLinks li a
{
	float: left;
	display: block;
	padding: 10px;
	color: #333;
	text-decoration: none;
}
.BarraLinks li a:hover{background-color:#e6f6d3}

.BarraLinks .voltar a{background: transparent url(imagens/ico_voltar.gif) no-repeat 10px 8px; padding-left:35px;}
.BarraLinks .indice a{background: transparent url(imagens/ico_indice.gif) no-repeat 10px 8px; padding-left:35px;}

.tabelaPrincipal {text-align:justify; font-family:Tahoma;font-size:8pt; }
	